/* 2007/07/23 SYNC)a.hasegawa 追加 */
@charset "utf-8";
/* ------------------------- */
@import "../base.css";

/*** タイトル ************************************************/

.title1_blue {
	border:1px solid #333333; clear: both;
	
	background-image:url('image/b_h1_1.jpg');
	background-repeat:repeat-y;
	background-color:#408CD9;
	
	width:100%;
	text-align:left;
	font-size: 1.3em;
	color:#FFFFFF;
	font-weight:bold; padding-left:15px; padding-right:0px; padding-top:3px; padding-bottom:3px
}


.title2_blue {
	border:1px solid #333333; clear: both;
	
	background-image:url('image/b_h23_back.jpg');
	background-repeat:repeat-y;
	
	width:100%;
	text-align:left;
	font-weight:bold;
	font-size:1.3em; padding-left:15px; padding-right:0px; padding-top:3px; padding-bottom:3px
}

.title3_blue {

	border-bottom:1px dotted #333333; font-weight:bold;
	
	clear: both;
	
	background-image:url('image/b_h23_back.jpg');
	background-repeat:repeat-y;
	
	width:100%;
	text-align:left; padding-left:15px; padding-right:0px; padding-top:3px; padding-bottom:3px
}



/*** テーブルシンプルリスト ****************************************************/

.table_list1_blue_header{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#333333;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#333333;
	background-color:#408CD9;
	color:#FFFFFF;
	padding:3px 10px;
}

.table_list1_blue_title{
	color:#FFFFFF;
	font-size: 0.9em;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#333333;
	background-color:#408CD9;
	padding:3px 10px;
}

/*** タイトル（blue無しCSS） ************************************************/

.title1 {
	border:1px solid #333333; clear: both;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	
	background-color:#408CD9;
	-webkit-box-shadow: 5px 5px 5px #555;
    -moz-box-shadow: 5px 5px 5px #555;
    box-shadow: 5px 5px 5px #555;
	
	
	
	/****** 2007/07/23 SYNC)a.hasegawa 削除 ******/
        /*width:100%;*/
	/*********************************************/
	text-align:left;
	font-size: 1.3em;
	color:#FFFFFF;
	font-weight:bold; padding-left:15px; padding-right:0px; padding-top:3px; padding-bottom:3px
}


.title2 {
	border:2px solid #408CD9; 
	clear: both;
	background-color:#9ec5ec;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	background-image:url('image/b_h23_back.jpg');
	background-repeat:repeat-y;


	-webkit-box-shadow: 3px 3px 3px #555;
    -moz-box-shadow: 3px 3px 3px #555;
    box-shadow: 3px 3px 3px #555;



	
	/****** 2007/07/23 SYNC)a.hasegawa 削除 ******/
	/* width:100%; */
	/*********************************************/
	text-align:left;
	font-weight:bold;
	font-size:1.3em; padding-left:15px; padding-right:0px; padding-top:3px; padding-bottom:3px
}

.title3 {

	border:1px solid #408CD9; font-weight:bold;
	clear: both;
	background-color:#d6e7f7;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
/	background-image:url('image/b_h23_back.jpg');
	background-repeat:repeat-y;
	
	-webkit-box-shadow: 2px 2px 2px #555;
    -moz-box-shadow: 2px 2px 2px #555;
    box-shadow: 2px 2px 2px #555;



	
	/****** 2007/07/23 SYNC)a.hasegawa 削除 ******/
	/* width:100%; */
	/*********************************************/
	/****** 2007/08/17 SYNC)a.hasegawa 追加 ******/
	font-size: 1.0em;
	/*********************************************/
	text-align:left;
	padding-left:15px;
	padding-right:0px;
	padding-top:3px;
	padding-bottom:3px;
}



/*** テーブルシンプルリスト（blue無しCSS） ****************************************************/

.table_list1_header{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#333333;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#333333;
	background-color:#408CD9;
	color:#FFFFFF;
	padding:3px 10px;
}

.table_list1_title{
	color:#FFFFFF;
	font-size: 0.9em;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#333333;
	background-color:#408CD9;
	padding:3px 10px;
}

/***** リストについて（2006年8月31日追加：T&Fカンパニー） ************/

.circle1 {
	background-image:url('image/b_list_a1.jpg');
}

.circle2{
	background-image:url('image/b_list_a2.jpg');
}

.circle3{
	background-image:url('image/b_list_a3.jpg');
}


.rect1 {
	background-image:url('image/b_list_b1.jpg');
}

.rect2{
	background-image:url('image/b_list_b2.jpg');
}

.rect3{
	background-image:url('image/b_list_b3.jpg');
}

.tri1 {
	background-image:url('image/b_list_c1.jpg');
}

.tri2{
	background-image:url('image/b_list_c2.jpg');
}

.tri3{
	background-image:url('image/b_list_c3.jpg');
}

/****** 2007/07/23 SYNC)a.hasegawa 追加 ******/
.circle1,
.circle2,
.circle3,
.rect1,
.rect2,
.rect3,
.tri1,
.tri2,
.tri3 {
	list-style-image:none;
	list-style-type:none;

	text-align:left;
	
	background-repeat:no-repeat;
	background-position: 0% 5px;
	
	padding:0px 10px 0px 30px;
	
	font-size:0.9em;
	line-height:1.6em;

	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:#333333;
}
/*******************************************/

/****** 2007/07/31 SYNC)a.hasegawa 追加 ******/
/* ▼上書き */
.table_list1_header{
	background-image:url('image/b_table_2.jpg');
	background-position: center;
	background-repeat: no-repeat;
}

/* ▼新規追加 */
.table_list1_header_no_image {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#333333;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#333333;
	background-color:#408CD9;
	color:#FFFFFF;
	padding:3px 10px;
}
/*******************************************/
